import * as z from 'zod';
import type { Prisma } from '../../../generated/prisma';


const makeSchema = () => z.object({
  id: z.literal(true).optional(),
  durationMs: z.literal(true).optional()
}).strict();
export const CronJobLogAvgAggregateInputObjectSchema: z.ZodType<Prisma.CronJobLogAvgAggregateInputType> = makeSchema() as unknown as z.ZodType<Prisma.CronJobLogAvgAggregateInputType>;
export const CronJobLogAvgAggregateInputObjectZodSchema = makeSchema();
